Subject: Re: SEMIEMPIRICAL REVIEWS

From: David Gallagher <[email-masked]>
Date: Thu, 02 Mar 2000 04:47:11 -0800

In case anyone is interested, Jimmy Stewart, author of MOPAC, will be
talking about the evolution of semi-empirical codes and the latest
developments in MOPAC at the MOPAC User Group meeting at the ACS, Saturday
25th March 1.30pm, Argent Hotel, 50 Third Street, San Francisco. Details
are available at http://www.schrodinger.com/Forms/mopac_ugm.html

David Gallagher
Fujitsu

At 12:12 PM 3/1/00 -0500, elewars wrote:
>Wed, 2000 March 1
>
>Here is the summary of the answers I received to my question about
>recent reviews of semiempirical methods. Thanks very much to all who
>responded.
>  EL
>=====
>
>The Question
>
>Friday Feb 25
>
>Hello,
>
>If anyone knows of a *recent* (1995 or later) review of semiempirical
>methods, including or devoted to AM1 and PM3, I would  appreciate
>receiving the reference.
>(I looked in the CCL archives first; no luck).
>
>Thanks very much,
>EL
>======
>The Responses (#1--#8)
>
>#1
>
>One of the books which accompanies Spartan has a discussion of
>semi-empirical methods and a significant amount of data comparing them
>to
>other methods.  Unfortunately, I do not think this book is readily
>available.  Here is the reference anyway:
>
>@Book{Hehre1998,
>  author =       {Hehre, Warren J. and Yu, Jianguo and Klunzinger,
>                  Philip E. and Lou, Liang},
>  title =        {A Brief Guide to Molecular Mechanics and Quantum
>                  Chemical Calculations},
>  publisher =    {Wavefunction Inc.},
>  year =         1998,
>  annote =       {accompanied Spartan program - good overview,
>                  ISBN 1-890661-05-8}
>
> Good luck - ned
> Ned C. Haubein
> Graduate Student
> Dept. of Chemical Engineering
> Northwestern University
> 2145 Sheridan Rd / Rm E136
> Evanston, IL 60208-3120
> Phone: 847-467-1402
> Fax:   847-491-3728
> Email: [email-masked]
>
>=
>#2
>
>Did you consult the "Encyclopedia of Computational Chemistry"?
>There are several articles about semiempirical topics including one
>devoted to PM3 and one about AM1.
>
>Good luck,
>Matthias
>
>
>---------------------------------------------------------------------------
>
>   Dr. Matthias Hofmann
>   Anorganisch-Chemisches Institut
>   Ruprecht-Karls Universität Heidelberg           Tel.: (INT+) 6221
>54-8451
>   In Neuenheimer Feld 270                         Fax.: (INT+) 6221
>54-8439
>   D-69120 Heidelberg
>   Germany                    e-mail:
>[email-masked]
>
>-------------------------------------------------------------------------
>
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>===========
> #3
>
>   Damien Laage <[email-masked]>
>   To: elewars <[email-masked]>
>Hello,
>
>Could you please send me a copy of the answers you get?
>Thank you very much,
>
>D. Laage
>=========
>#4
>
>Hi,
>
>try: M.C. Zerner, Semiempirical molecular orbital methods, i.e. chapter
>8 in
>K.B. Lipkowitz, D.B. Boyd, Reviews in computational chemistry II
>(VCH, NY, 1994, p. 313)
>
>Serge
>                     _________________________________________________
>
>                        Sergiusz Kwasniewski
>                        LUC SBG/TS
>                        Universitaire Campus Gebouw D
>                        3590 Diepenbeek
>                        BELGIUM
>                        tel(direct): 011/268315
>                        fax        : 011/268301
>                        email      : [email-masked]
>                     _________________________________________________
>==========
>#5
>
>Could you, please, summarize answers?
>
>Best regards,
> Mike                            mailto:[email-masked]
>
>===========
>#6
>
>   From:
>  David Young <[email-masked]>
>  To:   elewars <[email-masked]>
>
>Try the Encylopedia of Computational Chemistry, John Wiley & Sons
>(1998).
>
>                                Dave Young
>                                [email-masked]
>
>------------------------------------------------------------------------
>
>          Live long and maintain marketable job skills.
>
>------------------------------------------------------------------------
>
>=============
>#7
>
>Dear E. Lewars,
>
>I am sorry that I don't have a suggested reference at the moment, but I
>would be very interested in knowning about these references as well.
>Would
>you please forward suggestions to me?
>
>I have been using MOPAC/PM3 and at a recent meeting someone blasted me
>telling me how bad PM3 was for hydrogen bonding and asked my why I was
>bothering to use it.  I am planning on looking into this myself to get
>an
>idea on how bad/good it is - from other reading I have had the
>impression
>that PM3 was one of the best semi-empirical parameters sets to use for
>energy values.  I will email you any reviews that I find related to this
>as
>well.
>
>Thanks very much,
>Bob Latour
>
>
>Robert A. Latour Jr., Ph.D.
>Associate Professor of Bioengineering
>   and Materials Science & Engineering
>501 Rhodes Research Center
>Clemson University, Clemson, SC 29634
>[email-masked]
>tel: (864) 656 -5552 / fax: (864) 656-4466
>============
>#8
>
>Hello E. Lewars,
>
>Here is an article of your interest,
>
>''Some difficulties encountered with AM1 and PM3 calculations.''
>Tetrahedron, 54 (1998) 12841-12852
>
>Gloria
>
>Dr. Gloria Ines Cardenas-Jiron
>==============================
>Departamento de Quimica de los Materiales,
>Facultad de Quimica y Biologia,
>Universidad de Santiago de Chile,
>Casilla 40 Correo 33, Santiago, CHILE.
>
>Fax: (56-2) 681.2108
>Phone: (56-2) 681.2575
>==============
>
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>